# CALL_DEF_BOUNDS Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

float | XMin
float | YMin
float | ZMin
float | XMax
float | YMax
float | ZMax

## Field Documentation

float CALL_DEF_BOUNDS::XMax

float CALL_DEF_BOUNDS::XMin

float CALL_DEF_BOUNDS::YMax

float CALL_DEF_BOUNDS::YMin

float CALL_DEF_BOUNDS::ZMax

float CALL_DEF_BOUNDS::ZMin

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx